### Method

# Pango AttrIterator copy

#### Declaration [src]

    PangoAttrIterator*
    pango_attr_iterator_copy (
      PangoAttrIterator* iterator
    )

#### Description [src]

Copy a `PangoAttrIterator`.

#### Return value

Type: `PangoAttrIterator`

The newly allocated `PangoAttrIterator`, which should be freed with `pango_attr_iterator_destroy()`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.